# Sticker

This plugin lets the user select and send a sticker from a pack of stickers.

The protocol used here is based on XEP-0363 and XEP-0066, while a future version may use XEP-0449 instead.

## Command

/sticker

  Usage: `/sticker <pack>`

  Opens a picker tool, and send the sticker which has been selected.

## Configuration options

sticker_picker

  Default: `poezio-sticker-picker`

  The command to invoke as a sticker picker. A sample one is provided in tools/sticker-picker.

stickers_dir

  Default: `XDG_DATA_HOME/poezio/stickers`

  The directory under which the sticker packs can be found.